FLAG event
KEYS unstablestar

STAR 0
NOFL binary1 binary2 blhole
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
NOVA 0 30 5 exo_neutron devastated
ACTN endquest
GFXP misc/nova.jpg
TITL Nova
TEXT This star is unstable. In one month it will become over one hundred times brighter. At that time an enormous thermonuclear explosion will occur which will utterly destroy the <uvar=playerstar> system.
MUSC misc/nova_loop.ogg
SCOR 200 exploring
END PAGE
